## tweakflashver 0.3.1-maemo0

=== tweakflashver-build-maemo/Makefile ===
#############################################################################
# Makefile for building: tweakflashver
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Sep 3 11:03:10 2010
# Project:  ../tweakflashver/tweakflashver.pro
# Template: app
# Command: /home/maemo/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake -spec /scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix CONFIG+=debug -o Makefile ../tweakflashver/tweakflashver.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I../tweakflashver -I/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtCore -I/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtGui -I/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtMaemo5 -I/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include -I. -I. -I../tweakflashver -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/home/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/maemo/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../tweakflashver/main.cpp \
		../tweakflashver/mainwindow.cpp moc_mainwindow.cpp
OBJECTS       = main.o \
		mainwindow.o \
		moc_mainwindow.o
DIST          = /scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/debug.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		../tweakflashver/tweakflashver.pro
QMAKE_TARGET  = tweakflashver
DESTDIR       = 
TARGET        = tweakflashver

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ../tweakflashver/tweakflashver.pro  /scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/debug.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/home/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtMaemo5.prl \
		/home/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtDBus.prl \
		/home/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtXml.prl \
		/home/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl \
		/home/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl
	$(QMAKE) -spec /scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix CONFIG+=debug -o Makefile ../tweakflashver/tweakflashver.pro
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/debug.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:
/scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/home/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtMaemo5.prl:
/home/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtDBus.prl:
/home/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtXml.prl:
/home/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl:
/home/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -spec /scratchbox/maemo/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix CONFIG+=debug -o Makefile ../tweakflashver/tweakflashver.pro

dist: 
	@$(CHK_DIR_EXISTS) ../tweakflashver/.tmp/tweakflashver1.0.0 || $(MKDIR) ../tweakflashver/.tmp/tweakflashver1.0.0

## tweakflashver 0.1-maemo0

=== debian/changelog ===
tweakflashver (0.1-maemo0) unstable; urgency=low

  * Initial release

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 28 Jul 2010 11:21:54 +0100

=== debian/control ===
Source: tweakflashver
Section: user/network
Priority: extra
Maintainer: Attila Csipa <maemo@csipa.in.rs>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0)
Standards-Version: 3.8.0
Homepage: downloads.maemo.org
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=tweakflashver

Package: tweakflashver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adobe-flashplayer (=3.0.0.82+0m5)
Description: Change Flash version reported on sites (PR1.2 only)
 Tweakflashver alters the Flash plugin so that it reports a
 custom version to sites. This will NOT magically give you
 functionality not already in the plugin, but will allow to
 use sites that 'require Flash 10' even though the actual
 content works with Flash 9.
 .
XB-Maemo-Display-Name: Tweak Flash plugin version
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAA9h
 AAAPYQGoP6dpAAAACXZwQWcAAAAwAAAAMADO7oxXAAAQt0lEQVRYw41Za3Bd
 V3Vea+19zn1bD1uW5diW9bKcxFKc2HLsJA6QMGCnUGgC004HOmSmLf1RoBna
 hEApMw1MC7TTkjAtdGiHxBCnpRQT5+UE/MLEThS/ZVtKYst6XenKsl73fc7e
 a/XHvrpWHdKw586ZI+mcfdde61vf+tYSZjIZRBQQBBQR3/cjUf3a0ddXNq1t
 bKo3xhIRVBYiAiIwAxEBsCJtuDx4cUCraFt7p2UGcJuF0Wjs4MEjPT09nucB
 IiIA4MI+IgKIKCIigggiCOB+EgIAAREWZvY8ncmMneg9HY+nljfVG8Pubc/z
 PM9beAcQAYCJVGDKx189EYvUFgqlM2dOeZ7nNor6sZmZ6VQqGY3FGABFQFjE
 CIiIAAAgiwgAIpIIIDIiIiAJECKKgIj4fiRzdeLixZGW9o516zvCIBQQRUoR
 jY+Njo+NEi2cFFEEfJ/6z19Y09rctr6zZ+vtEd+/dGkwEtHa19l8oe/chbUt
 LSyCCIAoQIgaAQGAWUCImQEtgAUQZsNsWUQQtAgggAD4njd46XJHx/p4zC+X
 ykopENG+OnLkSH2qjtkMjQz39GxBJBZGpCAIPc9rbGrKZ+cRqPPGm0+dPHH+
 XN73/ampmZtu6qqprTVhiIiCC3ECEJHKqYhFBASBiTRZyyIowFpEAAQRmW1N
 Ta0JSmyte8fX3uTkeMyL3bLpViAZuXz51InezVu2cWi1pyYmJn0/4nteOWD3
 +sZbbysUiojQ2tYhImEQVPHn7HBXRBQICYEZSWmlIZvLxuIJUMoa0AAuqBCE
 4aqVN1x88+KKlSs1krXGgiBRw7L6YrEUBsENa5ot88DAwLp1nQicncs2NC63
 XLGeWZhNNBpBJGtDREFUi62pmCICgABKmLXGcqn0+vHTxXLB83R7e3tT0w26
 4kMBa20qVdPYtPzEyePr2tuTS5ZEIv7M1VlFWikyRIVccc2atRcunE+nhxsa
 V+QKhY6aWmMNVrIIER3sLTMjoohFRKWcWeIMExFEi0KkMAzDs2fOd3R0NK5c
 Xi6Vzp7tK5WLOD4+vgiqEon4U5OTQ0PD9UvrjTGlYmn9jTeRIgAgIhHxfO9C
 36lyMdvUvK6pcYUx1h0dgBeSGZLJBJECAGOCYrFEpAGsSx5EBCAQikYjfX19
 sXisvbU1n897ngaUU6fPamcNgEtmLJXKDcsbGxqbCoUCAsTicWNDF1WXsiaw
 zS1rDzz75OqVzUiauayUFmEAQEIEicejzz33s+eefzEeT3zmM390S/fGXD6v
 SAmIIvckCdogKDPbhmXLSkFJaWWsRYRNm24jWVgAiIhEFIRhEJQjET8SjYRh
 AAIVnAGEYbCkJvHqq7/6/g9/8tOfPlPKZz3fZxZEARC2nEzGv/F3j33sY5/8
 9x/88Dv//MTW2+/as2dPKplkCRFBGIHB5ZCInZmZiUQ8RBGw7jtKpf8bst94
 dTfMzMzRSDRXmL7nng8O9F8EgD/8g99/cteTxWLJsZ1SEITBptt6BgeHIpGI
 iARB0Li84eixX9+walUYBgCAgABawEajfv+FN/P5bFd3l7Xs+14YGhGmKnqq
 mekIo2pN9V4ppTz72c/+2UD/Rd/zldJPP/OfDz74IBFora21zKgU1NQuAQBj
 TBiGnudlJq+c6D3pezFhQUQkRARFulwqt7W3JBPJ3tffOH3q7PE33gARAKSq
 Kc4NAIBIjpyq9lg2IFhTF/+LL37hub37tNahCZmt1vpHP9r9wAOfLJbma2qW
 iFAquSTiR6/zsSICABGFoABAwAgYJGSWdZ2dm7dsvuPO24vFUn9/fzQWIaiW
 KHAlExxCpWKPAFoEVbc08eiX/uoH39vlnOH+Zq31fX/fvld2fPijhw4d9KN2
 9zO7e3tPIJK1VmsdBMHtm3vef8+9hWKBSAkwgCCSK7QIWCoFJhBhqa2pV0oj
 IKbTaURCBARAAkABQecyIoUolm1tbeKrX330m3//hNbaMi+GuTuGtVYptbZl
 1djoeKkUVP3d3dX99O6nO9evKxYLRM5f4sLGwggoLIBAqI4cOdKzZbPW2hlU
 qZpE1e9yBgEzpFKJw0f377j3o4QklYp0/XIU5fiwauJ9H97x49274slEEJSJ
 lLDzDSAKUqWMWGtjseixo683LF/W3NwcBAEBCIBFBBFgBhB0/AYogNZyORLV
 Bw4dEgHP90npRfLo2mJmEVFKVQ0CgJ5Nm2rrlmWz8yLsoiwiCCSAIAAI1tp4
 PHH2zPlYLNrS0hIEATqTmZGZK/gRS4QAQCjMQKQL+fJHf+cjyVSyVCpZY6pu
 eDezHLYA4J+++8TL+15YWt+YTNQlE0mlkTk0NmC2zCBWYrH45cGhmZnZ7u6N
 5XLZHQPHxsYQCVEQRYSQhFARIUAlviKcSMR6j/eePnl2fn5u9+5nzp+/4GIE
 /+8SkVgsevfd29/3vu333Htve3vb0vplAErEFIp5T+tCoXz8+PFtd2xDFGEH
 FsF0Ou3qxkJxFiIBRGClfR2GRUItIqlUUmtfaz3w9tntd917JXPlPW1aUAEM
 AJ7nLV++fMuWzdu337V169ZNm25D0ocPHtrQfVNtXa01VhgFbDXLAElANKBF
 cMWbPc+bujK1dGkDswuHiDBbW99Yc/8Dn3h+z4uL8///sYmIANEaUyVeP+L/
 zVe+eFN7a1Nz65Zt28vlklNqlgGRyeU7CIkwggIgtpJMJr717W90dNz48Bcf
 jvoRY42T90rrciE/MjhUVYDvGTVrrTXGIV0p5XleGJrHHvv2aGaqtX19b+8b
 YRh6nmZhQkAESKfT6Ynx8fHxTCaTyWTS6fTc7Fzv8V/FE77bdNd//FBEMpNj
 V69Oi8iTT/2b2x1/u/XOJ51Cem7vXhHJZNLHjv16aOhSaIr5wmw2N0MiglKh
 XVdBIzH9k5/+pJAPIpEIADzylUcP/vLlaMQPTPZ733/ic3/+l/DbLSIiRcxM
 C5zogmitraut3bBhfRAWa2prbrml++rV6XPnLiilfd/DsbExV24YBAQVkcXi
 +97/gbcuDJJSwgwAvue1tDTPZ7Pp9MRvk1/OGscCkUjEEUy1OllrOzs6jr32
 62gsbtkQUSTiDw4OX7lyZc3q1aS09n3fumaJw1RN/PDhg29dGFRKC7NDYmBM
 /8Bb6fTEgh59b2ustatWrfqXf/1u37kz3/7Hb1WLgbs2LFsaj8eMCR3OCoXi
 muZVra0tly4Nwv6DB/r6+jKZicnJyZGRoULp6od2fgAAtNbXBd4R8XsuZ3TL
 2pb+/n4RzhfnROSRRx4GAN/3Pc8DgA998F7Lwfz8dC4/6z5z89P5wlw5yFNr
 W3OhWDhztm8yM9nQ0Hjw8KGXXzyASNbydSzsOLp61ndbLAIATzz+eGdnx9TV
 TFg2hUL2Cw99fkXTiiAIXOC23Xmnq4xVNUaEzBwEAUxMjE1NTw4OX9p/cH/f
 6d5PfmLnO91TFWgVdgfQWv/GRHPuub1ny/z83MzM1Hz26nx2enZ2KrTlZ/f+
 vH1dRzyZePDBB7PZ2Vx+NpubyeXmcrnZbG5mPjvtrtpYCPOlulQdtMjLe3fP
 zU6/G8VZa4motq62XA6KhYIz6DqAO9NvvrEznoxMT+eRfKVIKVXI5+67b+ed
 d9wxPTfdvLo5CEoiQojVbn9hKyJgTiRSI6PD/WcGdn7803d88D4XIKXoOnXR
 07N5z8/3HH396MFfHfjy175SU1f7zkLrCsWzz79w8e2LDUubotEou1aeKJud
 i0S91TesLJeLFZ2+SC5X9Y965NGHz587m8sWN966kbS+e/vdK5tXHdp/sFwq
 a11pI5l5RWPjCy88v2nTbb6nVjQ07PzQjrvef8fzL76Um89eJ0iUUvl8/uir
 xwSsUnrVqlXGhIhISMJg2AJUgn1tNrOY91/et++1116/MnUlnU6PjaXHRscK
 xcK+Q6903NjhwKRdXtxzTz6fS4+PTk6lJ6+kx8eHRezT//UUAChS18GJiKpk
 +I3H/tbY8uzczHx2Jptzn9mFm5lcfraKnrn5q9ncDK1Z09LW3lIulQGACJVW
 01dntm3seeEXL+78vY8YY9xBmlvaiJQiIiQi0p43Nzuz6daNySVJy3bRMOpa
 M+/5PgA89dSuudkZpUCEF6jo2mPXhiHoiJCptj5ZKpQBF1pTEe3pbD5f6yd2
 73rqS1/7cnxJfOPGjZ/7/BdKpWJFgwIwS03t0ktDQ7n5HOG7aEhmANixY0dN
 TW2wMAl5Z4+16JcAQDg0eDmeTIhwGBoiqswmiCwbBEosiY+m00sSSxKJaFAO
 SKEbqEV8/6WX9j365b/uvzCglHJYvg5Jxpju7u6X9u1LpRLGlJVSiE4xX5vO
 VMdfTv8zA+7ff0ATLVu2bGnDMhYGAUQGJARgYbYSjUSNNQJGK4/FImq25T/+
 kz/d++yL1bomIosd4EpHfX39K6+80tW1IZfPKwWIBAKADECuIa3mb9WpiIjj
 ExPZXHY0fVmF3s3dNwdh6DIAkUUQ0IqgowA3aItFo5cuvrnl9rutZSIKw3Dx
 XGxxi7h799P333///PyM0gSiiMB1VwAIaN+JucrQ01qTSia6urqmi3OlUtkp
 fAAUQEBA0IpUxbEAAFAslVo7O+773Z3GGAd5rTQtKrquzn/9619/4IGPz81P
 K61ACJBZmAgBUQDwHbCrNqsaBMIw1Mr3RDFWhqxSGasJMAEIIggLADlNYAL+
 zuOPNzevfXnfLwbO94cmdMmPCgkpCIJPferTDz300Nz8XEUdIBKB70Xn57Ok
 KJVMBUEZYGFD4KprRQSHRkdTqdjgW28X8sH6G9cFYUikq6SFKOBcIxVeIQVs
 wdM6sSQ2l82ePHX60OHDP/vvPRf6zjsK3bp167N7/8fzIiKiFIIAImjfe+NY
 Lwso7aeSqXWdbSJsjCiNrnNfcBJiemxkZHQ0O5vruqXLskVSUAG/gCBqBnay
 X4Q1EQIYQBQhYasUxmKxSDRydW52/+FDP9719NXxiX/41jd7tm7JZXNYCQ1G
 ot7Y2MTI8Nid27eVy4XxsUxmIrOhq8v3PZfL7swiIox48MAvI9H42rXNC0Nx
 JCIRAwgAGsEgqgUIEQIBAqC41kDAAIiwkKLaurqJ9GS+MD81NaXQa+9ojSVi
 QTlAUTqipyYnTWBXrl4ZBuVYPDaemRwZHN54WzczABACywIdUPv6zta2Nmsr
 E8KF1CUQAhERBWgX0pkr4QMBtAKGCJVSSisimpmeHujvT8QTGzZsaGhsGHjz
 7eHBEU972ietlVI6X8ghAhAWCsWmFSvqltamx8Y9TwMYWTy6AAtBuVxtWgBE
 wDrjEBlRQEgE3FRbKvGDaxVA0PWB58/1t3e0J1OJMAwbly/r6r45sHzy5JmJ
 9ER+NjtyeTgaTQqTGzlYY2pSNdNT04joIHQty8TRC6FDO7MQARECWIclABKw
 RCAMSCjIYhnRBV5YTDwee+utS/X19bV1KWOsIhUaAwBtbatzuWVDly6fPHmq
 ceXK5U0NQRAIgFIYiUQyk1eQSBiZQS0qJDgyPAwVMVAZJSEIYKWyLDCQJUT3
 XxRSCMCLZWQ+l3/77Uu33roxNMHijgdElPKUUpaN8jwTBCKoFRUKhaHLw8aa
 dZ3rPM9ji4ACUBmPaNfWL2JYBmSH2Wq5UYQC4qIkDAAKCQQEBJSvyuWgoaER
 6ZrOkgXfshVrDRJzqYRESqGx5mzf+da2lhWNDWFohN0YlKsg+l8frQ+RvI/j
 pQAAACV0RVh0Y3JlYXRlLWRhdGUAMjAxMC0wNS0wOVQyMjo0MDo1NiswMDow
 MOBo/lQAAAARdEVYdGpwZWc6Y29sb3JzcGFjZQAyLHVVnwAAACB0RVh0anBl
 ZzpzYW1wbGluZy1mYWN0b3IAMXgxLDF4MSwxeDHplfxwAAAAJXRFWHRtb2Rp
 ZnktZGF0ZQAyMDEwLTA1LTA5VDIyOjQwOjU2KzAwOjAwv9mIYAAAAABJRU5E
 rkJggg==

## tweakflashver 0.2-maemo0

=== debian/changelog ===
tweakflashver (0.2-maemo0) unstable; urgency=low

  * Fixed manual version unsettable bug

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 28 Jul 2010 16:14:07 +0000

## tweakflashver 0.2-maemo1

=== debian/changelog ===
tweakflashver (0.2-maemo1) unstable; urgency=low

  * Fixed manual version unsettable bug

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 28 Jul 2010 16:14:07 +0000

## tweakflashver 0.2-maemo2

=== debian/changelog ===
tweakflashver (0.2-maemo2) unstable; urgency=low

  * Fixed manual version unsettable bug

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 28 Jul 2010 16:14:07 +0000

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: tweakflashver
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adobe-flashplayer (=3.0.0.82+0m5)
+Depends: ${shlibs:Depends}, ${misc:Depends}, adobe-flashplayer (>= 3.0.0.82+0m5)
 Description: Change Flash version reported on sites (PR1.2 only)
  Tweakflashver alters the Flash plugin so that it reports a
  custom version to sites. This will NOT magically give you

## tweakflashver 0.2-maemo3

=== debian/changelog ===
tweakflashver (0.2-maemo3) unstable; urgency=low

  * Fixed manual version unsettable bug
  * fixed settings segfault

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 28 Jul 2010 16:14:07 +0000

## tweakflashver 0.2-maemo4

=== debian/changelog ===
tweakflashver (0.2-maemo4) unstable; urgency=low

  * Fixed manual version unsettable bug
  * fixed settings segfault

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 28 Jul 2010 16:14:07 +0000

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: tweakflashver
-Section: user/network
+Section: user/utilities
 Priority: extra
 Maintainer: Attila Csipa <maemo@csipa.in.rs>
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0)

## tweakflashver 0.2-maemo5

=== debian/changelog ===
tweakflashver (0.2-maemo5) unstable; urgency=low

  * Fixed manual version unsettable bug
  * fixed settings segfault
  * new icon

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 28 Jul 2010 16:14:07 +0000

## tweakflashver 0.3-maemo0

=== debian/changelog ===
tweakflashver (0.3-maemo0) unstable; urgency=low

  * Restore functionality
  

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 04 Aug 2010 01:14:07 +0000

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Attila Csipa <maemo@csipa.in.rs>
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0)
 Standards-Version: 3.8.0
-Homepage: downloads.maemo.org
-XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=tweakflashver
+Homepage: http://talk.maemo.org/showthread.php?t=59336
+XSBC-Bugtracker: mailto:tweakflashver@csipa.in.rs
 
 Package: tweakflashver
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := tweakflashver
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
#	qmake -v
#	cd builddir && /opt/qt4-maemo5/bin/qmake PREFIX=/usr ../$(APPNAME).pro
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
#	dh_install -X.svn


	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
#	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME)-experimental install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## tweakflashver 0.3.1-maemo0

=== debian/changelog ===
tweakflashver (0.3.1-maemo0) unstable; urgency=low

  * Diablo version
  

 -- Attila Csipa <maemo@csipa.in.rs>  Mon, 13 Sep 2010 20:14:07 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: tweakflashver
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adobe-flashplayer (>= 3.0.0.82+0m5)
+Depends: ${shlibs:Depends}, ${misc:Depends}, adobe-flashplayer (>= 3.0.0.82+0m5) | libqt4-core (<< 4.5.9)
 Description: Change Flash version reported on sites (PR1.2 only)
  Tweakflashver alters the Flash plugin so that it reports a
  custom version to sites. This will NOT magically give you

## tweakflashver 0.4-maemo0

=== tweakflashver-build-maemo/Makefile ===
#############################################################################
# Makefile for building: tweakflashver
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Oct 27 01:50:49 2010
# Project:  ../tweakflashver/tweakflashver.pro
# Template: app
# Command: /home/attila/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 CONFIG+=debug -o Makefile ../tweakflashver/tweakflashver.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I../tweakflashver -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I. -I. -I../tweakflashver -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib
LIBS          = $(SUBLIBS)  -L/home/attila/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/attila/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../tweakflashver/main.cpp \
		../tweakflashver/mainwindow.cpp moc_mainwindow.cpp \
		qrc_tweakflashver.cpp
OBJECTS       = main.o \
		mainwindow.o \
		moc_mainwindow.o \
		qrc_tweakflashver.o
DIST          = ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		../tweakflashver/tweakflashver.pro
QMAKE_TARGET  = tweakflashver
DESTDIR       = 
TARGET        = tweakflashver

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ../tweakflashver/tweakflashver.pro  ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/home/attila/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
		/home/attila/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		/home/attila/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		/home/attila/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		/home/attila/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl
	$(QMAKE) -spec ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 CONFIG+=debug -o Makefile ../tweakflashver/tweakflashver.pro
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/debug.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/home/attila/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl:
/home/attila/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
/home/attila/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
/home/attila/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
/home/attila/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
qmake:  FORCE

=== tweakflashver-build-maemo/debian/changelog ===
tweakflashver (0.4-maemo0) unstable; urgency=low

  * PR1.3 support
  * .ini-s loaded via qrc
  

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 27 Oct 2010 00:14:07 +0300

=== tweakflashver-build-maemo/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/tweakflashver.sgml > tweakflashver.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tweakflashver.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/tweakflashver install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
